#!/usr/bin/env node
"use strict";

var _lib = require("./lib");

process.title = _lib.i18n.appName;
const parameters = process.argv.slice(2); // node and this file name will be removed

const timestampStart = new Date();

try {
  // The main an the single entry point to your Commando Line Interface!
  const result = (0, _lib.suma)(parameters);
  console.log('Result:', result);
} catch (e) {
  console.log(`\n${e.message}\n`);
  process.exit(1);
}

const timestampEnd = new Date();
console.log(`[${_lib.i18n.appName}]`, `Done in: ${(timestampEnd.valueOf() - timestampStart.valueOf()) / 1000}s`);